package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;
import javax.validation.constraints.NotNull;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

/**
 *  class DataPenilaianResikoAnak
 * 
 * @author Generator
 */
//@Entity
//@Table(name = "RM_DataPenilaianResikoAnak_M")
public class DataPenilaianResikoAnakVO extends BaseMasterVO {
	@NotNull(message="Name tidak boleh kosong")
	@Column(name = "Name", nullable = false, length = 100)
	@Caption(value = "Name")
	private String name;
	public void setName(String name)
	{
		this.name = name;
	}
	public String getName()
	{
		 return this.name;
	}


	@NotNull(message="Children tidak boleh kosong")
	@Column(name = "Children", nullable = false, length = 100)
	@Caption(value = "Children")
	private String children;
	public void setChildren(String children)
	{
		this.children = children;
	}
	public String getChildren()
	{
		 return this.children;
	}


	@NotNull(message="Score tidak boleh kosong")
	@Column(name = "Score", nullable = false, length = 100)
	@Caption(value = "Score")
	private String score;
	public void setScore(String score)
	{
		this.score = score;
	}
	public String getScore()
	{
		 return this.score;
	}



}